Subject: Re: IANA Considerations in RFC4291bis

From: Bob Hinden <[email-masked]>
Date: Wed, 23 Nov 2016 13:18:47 -0800

Brian,

Following up on this.

>>> 
>> Let me explain, perhaps you can suggest what to do.  I generated the list by going to iana.org and doing a search for rfc4291.  Most of the results were for regular registries where rfc4291 was referenced.  These are ones that are listed with references (one appears to include a reference where it shouldn’t).
>> 
>> There were two that I wasn’t sure what to do, hence the text.  These are:
>> 
>> https://www.iana.org/assignments/xml-registry/schema/geopriv/lm/basetypes.xsd
>> https://www.iana.org/assignments/iodef2/iodef2.txt
>> 
>> I also thought it was odd that I got the .txt file of the iodef2, when there is also an xhmtl file, so there may some others that didn’t come up in the search.
>> 
>> Suggestions?
> 
> I see the problem. I wonder if it's worth an early query to IANA asking them
> how they would like to handle it?

I talked to Michelle Cotton from IANA last week in Seoul and sent her pointers to the drafts.  She will review the issue and get back in touch if necessary.

Bob

> 
> Just for fun: Jari's tool says "rfc4291 is cited by the following 148 RFCs",
> and a Google search for "rfc4291" -"iana.org" -"ietf.org" gets 4,520 results.
> 
> Regards
>    Brian
>> 
>> 
>> 
>> 
>> 
>>> 
>>>  Brian
>> 
>